/* **** Script of Saga III List.css **** */
/* **** Àû¿ë¹üÀ§: ÇÃ·¹ÀÌ¾î ¸ñ·Ï **** */

/* Å×ÀÌºí */
table {
  border:solid 1px #CFCFCF;
  background-color:#E7EAEF;
  width:100%;
  margin:0px;
  border-collapse:collapse;
  border-spacing:0;
}
th {
  background-color:#E0E0E0;
  border:solid 1pt;
  text-align:left;
  padding:2px;
}
td {
  border:solid 1pt;
  padding:2px;
}
/* ¹Ù */
.gage {
  border:solid 1px #555555;
  height:8;
  margin:2px 0px 0px 0px;
}
/* Ç×¸ñ */
.heading {
  color:#000000;
  background-color:#D7DADF;
}
/* ì£ú¼ÙÍ */
.sec {
  background-color:#F7EAEF;
}

/* «¢«¤«Æ«à«¯«é«¹ */
.i1 {
}
.i2 {
  color:#602020;
}
.i3 {
  color:#707000;
}
.i4 {
  color:#106010;
}
.i5 {
  color:#501080;
}
.i6 {
  color:#BB0000;
}
.i7 {
  color:#0000BB;
}
.i8 {
  color:#000000;
}
